@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-header,#a-billboard,#a-site_contents,#a-footer { max-width:100%; }
#a-site_contents { max-width:1090px; }
@media (max-width: 641px) {

}


#page .bg-document { 
 }
#page { 
 }

#a-header {
	}
#a-billboard {
 background-image: url(_src/5827/border_gray.png); 
 background-repeat:repeat; 
	}
#a-main {
	}
#a-side-a {
	}
#a-side-b {
	}
#a-footer {
	}
#a-site_contents  { 
}

@media (max-width: 641px) {
#page .bg-document {  
  }

#page {  
  }

	#a-header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0px 0px 0px 0px;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	}

#bk4789 > div { margin:0 auto; max-width:1090px; }
#bk4790 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 5px;  } 
#bk4791 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4799 > div { margin:0 auto; max-width:900px; }
#bk4799 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk4792 { background-image:url(_src/4246/img20151104104413520188.png); background-repeat:no-repeat; background-position:center top; }
#bk4800 > div { margin:0 auto; max-width:1090px; }
#bk4800 > div { padding-left: 0px; padding-top: 20px; padding-right: 0px; padding-bottom: 10px;  } 
#bk4793 { background-image:url(_src/5824/img20151104102353319423.png); background-repeat:repeat-y; background-position:center top; }
#bk4801 > div { margin:0 auto; max-width:1090px; }
#bk4801 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 60px;  } 
#bk4794 { background-image:url(_src/5825/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk4794 > div { margin:0 auto; max-width:880px; }
#bk4794 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4803 { background-image:url(_src/5830/contents_border_bg.png); background-repeat:repeat-y; background-position:center top; }
#bk4803 > div { margin:0 auto; max-width:880px; }
#bk4803 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 30px;  } 
#bk4795 { background-image:url(_src/4248/img20151104102353319707.png); background-repeat:no-repeat; background-position:center bottom; }
#bk4796 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 30px;  } 


@media (max-width: 641px) {
		#bk4789.b-plain > .column,#bk4789.b-plain > .g-column,#bk4789.b-both_diff > .column,#bk4789.b-both_diff > .g-column,#bk4789.b-headlines > .column,#bk4789.b-headlines > .g-column,#bk4789.b-album > .column,#bk4789.b-album > .g-column,#bk4789.b-tab > .column,#bk4789.b-tab > .g-column,#bk4789.b-accordion > .column,#bk4789.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4790.b-plain > .column,#bk4790.b-plain > .g-column,#bk4790.b-both_diff > .column,#bk4790.b-both_diff > .g-column,#bk4790.b-headlines > .column,#bk4790.b-headlines > .g-column,#bk4790.b-album > .column,#bk4790.b-album > .g-column,#bk4790.b-tab > .column,#bk4790.b-tab > .g-column,#bk4790.b-accordion > .column,#bk4790.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4790 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk4791.b-plain > .column,#bk4791.b-plain > .g-column,#bk4791.b-both_diff > .column,#bk4791.b-both_diff > .g-column,#bk4791.b-headlines > .column,#bk4791.b-headlines > .g-column,#bk4791.b-album > .column,#bk4791.b-album > .g-column,#bk4791.b-tab > .column,#bk4791.b-tab > .g-column,#bk4791.b-accordion > .column,#bk4791.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4791 > div { padding: 0px; }
		#bk4797.b-plain > .column,#bk4797.b-plain > .g-column,#bk4797.b-both_diff > .column,#bk4797.b-both_diff > .g-column,#bk4797.b-headlines > .column,#bk4797.b-headlines > .g-column,#bk4797.b-album > .column,#bk4797.b-album > .g-column,#bk4797.b-tab > .column,#bk4797.b-tab > .g-column,#bk4797.b-accordion > .column,#bk4797.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4798.b-plain > .column,#bk4798.b-plain > .g-column,#bk4798.b-both_diff > .column,#bk4798.b-both_diff > .g-column,#bk4798.b-headlines > .column,#bk4798.b-headlines > .g-column,#bk4798.b-album > .column,#bk4798.b-album > .g-column,#bk4798.b-tab > .column,#bk4798.b-tab > .g-column,#bk4798.b-accordion > .column,#bk4798.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4799.b-plain > .column,#bk4799.b-plain > .g-column,#bk4799.b-both_diff > .column,#bk4799.b-both_diff > .g-column,#bk4799.b-headlines > .column,#bk4799.b-headlines > .g-column,#bk4799.b-album > .column,#bk4799.b-album > .g-column,#bk4799.b-tab > .column,#bk4799.b-tab > .g-column,#bk4799.b-accordion > .column,#bk4799.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4799 > div { padding: 15px; }
		#bk4792.b-plain > .column,#bk4792.b-plain > .g-column,#bk4792.b-both_diff > .column,#bk4792.b-both_diff > .g-column,#bk4792.b-headlines > .column,#bk4792.b-headlines > .g-column,#bk4792.b-album > .column,#bk4792.b-album > .g-column,#bk4792.b-tab > .column,#bk4792.b-tab > .g-column,#bk4792.b-accordion > .column,#bk4792.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4800.b-plain > .column,#bk4800.b-plain > .g-column,#bk4800.b-both_diff > .column,#bk4800.b-both_diff > .g-column,#bk4800.b-headlines > .column,#bk4800.b-headlines > .g-column,#bk4800.b-album > .column,#bk4800.b-album > .g-column,#bk4800.b-tab > .column,#bk4800.b-tab > .g-column,#bk4800.b-accordion > .column,#bk4800.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4800 > div { padding: 15px; }
		#bk4793.b-plain > .column,#bk4793.b-plain > .g-column,#bk4793.b-both_diff > .column,#bk4793.b-both_diff > .g-column,#bk4793.b-headlines > .column,#bk4793.b-headlines > .g-column,#bk4793.b-album > .column,#bk4793.b-album > .g-column,#bk4793.b-tab > .column,#bk4793.b-tab > .g-column,#bk4793.b-accordion > .column,#bk4793.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4801.b-plain > .column,#bk4801.b-plain > .g-column,#bk4801.b-both_diff > .column,#bk4801.b-both_diff > .g-column,#bk4801.b-headlines > .column,#bk4801.b-headlines > .g-column,#bk4801.b-album > .column,#bk4801.b-album > .g-column,#bk4801.b-tab > .column,#bk4801.b-tab > .g-column,#bk4801.b-accordion > .column,#bk4801.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4801 > div { padding: 15px; }
		#bk4794.b-plain > .column,#bk4794.b-plain > .g-column,#bk4794.b-both_diff > .column,#bk4794.b-both_diff > .g-column,#bk4794.b-headlines > .column,#bk4794.b-headlines > .g-column,#bk4794.b-album > .column,#bk4794.b-album > .g-column,#bk4794.b-tab > .column,#bk4794.b-tab > .g-column,#bk4794.b-accordion > .column,#bk4794.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4794 > div { padding: 15px; }
		#bk4803.b-plain > .column,#bk4803.b-plain > .g-column,#bk4803.b-both_diff > .column,#bk4803.b-both_diff > .g-column,#bk4803.b-headlines > .column,#bk4803.b-headlines > .g-column,#bk4803.b-album > .column,#bk4803.b-album > .g-column,#bk4803.b-tab > .column,#bk4803.b-tab > .g-column,#bk4803.b-accordion > .column,#bk4803.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4803 > div { padding: 15px; }
		#bk4795.b-plain > .column,#bk4795.b-plain > .g-column,#bk4795.b-both_diff > .column,#bk4795.b-both_diff > .g-column,#bk4795.b-headlines > .column,#bk4795.b-headlines > .g-column,#bk4795.b-album > .column,#bk4795.b-album > .g-column,#bk4795.b-tab > .column,#bk4795.b-tab > .g-column,#bk4795.b-accordion > .column,#bk4795.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4796.b-plain > .column,#bk4796.b-plain > .g-column,#bk4796.b-both_diff > .column,#bk4796.b-both_diff > .g-column,#bk4796.b-headlines > .column,#bk4796.b-headlines > .g-column,#bk4796.b-album > .column,#bk4796.b-album > .g-column,#bk4796.b-tab > .column,#bk4796.b-tab > .g-column,#bk4796.b-accordion > .column,#bk4796.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk4796 > div { padding: 15px; }
	}


#imgsrc4196_1{width:30%;}
#imgsrc4599_1{width:30%;}
#imgsrc4601_1{width:30%;}


@media (max-width: 641px) {
}
